Copyright: Created with EasyHelp (Tel: 0973 209667)


L5391/Page Handler - RG354687

Description

This block associates function blocks with the real-world display bands of a Multi-Page Operator Station (model number L5391).  There must be a unique function block associated with each band (e.g. of type L5391/Annunciator or L5391/Meter, etc.) on the page.  Function blocks can be shared on different pages.  There must be one page handler for each page of the display (see L5391/Display Handler MP).

By convention, the last band is an L5391/Selection Band which is predefined in the default configuration.

Parameters

Band 'N'	Specifies a unique function block associated with each band ('N') on the page.


Description

This block associates function blocks with the real-world display bands of a Multi-Page Operator Station (model number L5391).  There must be a unique function block associated with each band (e.g. of type L5391/Annunciator or L5391/Meter, etc.) on the page.  Function blocks can be shared on different pages.  There must be one page handler for each page of the display (see L5391/Display Handler MP).

By convention, the last band is an L5391/Selection Band which is predefined in the default configuration.


Parameters

Band 'N'	Specifies a unique function block associated with each band ('N') on the page.